Subject: [Gen-art] Mail regarding draft-ietf-isis-trill

From: "Vijay K. Gurbani" <[email-masked]>
Date: Fri, 14 Jan 2011 10:50:12 -0600

I am the assigned Gen-ART reviewer for this draft. For background on
Gen-ART, please see the FAQ at
<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please resolve these comments along with any other Last Call comments
you may receive.

Document: draft-ietf-isis-trill-04
Reviewer: Vijay K. Gurbani
Review Date: Jan-14-2011
IETF LC End Date: Unknown
IESG Telechat date: Jan-20-2011

Summary: This draft is ready as an Proposed Standard.

I had reviewed -03 for Gen-ART on Dec-22-2010.  I don't have
any further review comments for -04.

Major issues: 0
Minor issues: 0
Nits/editorial comments: 0

Thanks,

- vijay
-- 
Vijay K. Gurbani, Bell Laboratories, Alcatel-Lucent
1960 Lucent Lane, Rm. 9C-533, Naperville, Illinois 60566 (USA)
Email: vkg@{bell-labs.com,acm.org} / [email-masked]
Web:   http://ect.bell-labs.com/who/vkg/